Subject: tuition refund project

From: [email-masked] (Yi Guo)
Date: Thu, 18 Nov 93 12:57:49 CST

What is it actually about?

Is it that CSPAers can start paying in-state after the granting of PR,
or is it that CSPAers can collect all those out-of-state tuitions they
paid during these 3 years (from April 90)?

As for Univ. of Texas system, I know that a PR have to stay in Texas for
over a year to qualify for in-state tuition.  But I may be wrong or
the legislature may be wrong (if there is some federal laws indicating
otherwise).

I would be very interested in the efforts to win back all those tuitions
I have paid in the years.  Please clarify this point and tell me I am day
dreaming.  Thanks!

- Jimmy